uuid: bfdb42fc-e737-4a40-ab3f-ca508f460114
langcode: en
status: true
dependencies:
  content:
    - 'block_content:mt_background_image_block:73741233-add8-4bbf-a791-e991ca6e7156'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: refrigerationbanner
theme: corporateplus
region: banner
weight: -49
provider: null
plugin: 'block_content:73741233-add8-4bbf-a791-e991ca6e7156'
settings:
  id: 'block_content:73741233-add8-4bbf-a791-e991ca6e7156'
  label: 'Refrigeration banner'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /products/refrigeration
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices:
      mobile: mobile
      tablet: tablet
      desktop: desktop
    negate: null
    context_mapping: {  }
